<?php
include "config.php";
$delete1 = mysqli_query($connect,"Update tbl_voucher_category set fld_voucher_category_delete='1' where fld_voucher_category_id='".$_GET['fld_voucher_category_id']."'")or die(mysqli_error($connect));
// $delete1 = mysqli_query($connect,"Delete from video where video_id='".$_GET['video_id']."'")or die(mysqli_error($connect));

$back="view_voucher_category.php";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('Voucher Category Deleted');";
            echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('Voucher Category Not Deleted');";
            echo 'window.location.href = "'.$back.'"';
            echo "</script>";
             
          }

 ?>